» Ubuntu » Packages » precise (12.04LTS) » java » libgeronimo-interceptor-3.0-spec-java
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Package: libgeronimo-interceptor-3.0-spec-java (1.0.1-1fakesync1) [universe]

Geronimo API implementation of the Interceptor 3.0 spec

Other Packages Related to libgeronimo-interceptor-3.0-spec-java

  • depends
  • recommends
  • suggests
  • enhances

Download libgeronimo-interceptor-3.0-spec-java

Download for all available architectures
Architecture Package Size Installed Size Files
all 5.0 kB44.0 kB [list of files]